Subject: Re: [Bitcoin-development] Proposal: MultiBit as default desktop client on bitcoin.org

From: Mike Hearn <[email-masked]>
Date: Tue, 9 Jul 2013 17:27:17 +0200

That's true - we could serve new users off our own servers and auto updates
off SF.net mirrors, potentially.

On Tue, Jul 9, 2013 at 4:57 PM, Daniel F <[email-masked]> wrote:

> on 07/09/2013 10:28 AM Mike Hearn said the following:
> > SourceForge has a horrible UI and blocks some countries. It also exposes
> > us to a large and potentially hackable mirror network. Whilst we're not
> > bandwidth constrained on our own servers, let's try and keep using them.
>
> the point was just that "if need be" free capacity is available without
> having to throw money at it. until there's no need, doesn't matter.
>
> also hackability (and ui) should be irrelevant for the autoupdate
> process (which i presume will do all kinds of checksum and sig
> verification). and it's likely the autoupdates that will create very
> lumpy download demand.
>
>
>
> ------------------------------------------------------------------------------
> See everything from the browser to the database with AppDynamics
> Get end-to-end visibility with application monitoring from AppDynamics
> Isolate bottlenecks and diagnose root cause in seconds.
> Start your free trial of AppDynamics Pro today!
> http://pubads.g.doubleclick.net/gampad/clk?id=48808831&iu=/4140/ostg.clktrk
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development
>